<div class="row">
                <div class="col-md-12" id = "formulir">

<script type="text/javascript">
$(document).ready(function(){
  $("#submission").submit(function(e){
	  	 e.preventDefault();
	  	 $.ajax({
	         type: "POST",
	         url: "<?php echo base_url();?>c_modules/lembarkerja", 
           data: new FormData(this),
           processData:false,
           contentType:false,
           cache:false,
           async:true,
	         dataType: "text",  
	         success: function(data){
              

              if(data == '0')
                  {
                    window.location.href = 'c_modules';
                   
                  }
              else
              {
                $("#datagrid").html(data);
                $("#kumpul"). attr("disabled", true)
	            }
              }
	          });
})
})
</script>

<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/resources/demos/style.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<!-- <script>
  $( function() {
    $( "#mindateselector" ).datepicker();
  } );

</script> -->

<h1>Lembar Kerja</h1>


<form  id ="submission" class="form-horizontal" enctype="multipart/form-data"  method="post">

<div id = "errmsg" class = "mt-4">
                
</div>

<div class="card-footer">
  <button id = "kumpul" type="submit" class="btn btn-primary">Submit</button>
</div>
</form>
</div>
</div>

<div class="row">
    <div class="col-md-12" id = "datagrid">
    </div>
</div>